Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
CoordWidget.h File Reference
`#include <QtGui/QWidget>`
`#include <tulip/Coord.h>`
`#include <tulip/tulipconf.h>`
Include dependency graph for CoordWidget.h:

## Classes

- class tlp::CoordWidget
    Simple Coord edition widget. More...

## Namespaces

- namespace Ui
- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012